<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>

	<h3>My Top Ten Movies</h3>
	
	
		<ol>
			<li>
		The Godfather II </li>
		<li>The Godfather </li>
		<li>Shawshank Redemption </li>
		<li>Star Wars </li>
		<li>Gone With The Wind </li>
		<li>The Exorcist </li>
		<li>Dead Poets Society </li>
		<li>Tora! Tora! Tora! </li>
		<li>Waterloo </li>
		<li>Kramer vs Kramer</li>
		</li>
	</ol>


	<ul>
		<li><a href="../activity.html">Link back to activity home page</a></li>

		<li><a href="../music/top10Music.html"> Link back to top10Music</a></li>

		<li><a href="../music/top10Artists.html">Link back to top10Artists</a></li>
	</ul>

</body>
</html>